.showcase-type-vermilion #rt-showcase {
    background-image: url(../images/backgrounds/showcase/background.jpg);
   
}

/*.rt-showcase-overlay {
    background-color: rgba(45, 57, 69, 0.24);
}


.maintop-type-vermilion #rt-maintop {
    background-image: url(../images/backgrounds/maintop/background.jpg);
    background-position: center;
}

.rt-maintop-overlay {
    background-color: rgba(223, 131, 46, 0.77);
}*/

#rt-main-surround {
    color: #6e6e6e;
    background: #ffffff;
}

#rt-header {
    position: relative;
    z-index: 100;
    color: #6F849B;
    background-color: #89532b;
    margin-bottom: 35px;
}



.menu-block .gf-menu.l1 > li.active > .item {
    color: #ffffff;
    background: #d1773a;
    }

.menu-block .gf-menu .item {
    color: #fff;
}

.menu-block .gf-menu.l1 > li:hover > .item, .menu-block .gf-menu.l1 > li:focus > .item, .menu-block .gf-menu.l1 > li.active:hover > .item {
    color: #ffffff;
    background-color: #e7b869;
}

#rt-copyright {
    color: #9d9d9d;
    background-color: #5c5c5c;
}

.font-size-is-large {
    font-size: 16px;
}

.rt-table-price {
    font-size: 2em;
    color: #fff;
    background: #0d4367;
    border-bottom: 1px solid #ffffff;
    padding: 25px !important;
    text-align: center;
}


[class^="rt-grid-"] > .box4.title4 .module-title, [id^="rt-sidebar-"] > .box4.title4 .module-title, [class^="fa-"] .box4.title4 .module-title, [class*=" fa-"] .box4.title4 .module-title {
    background-color: #614f43;
    color: #d6844f;
}


[class^="rt-grid-"] > .box4 a:not([class^="readon"]), [id^="rt-sidebar-"] > .box4 a:not([class^="readon"]), [class^="fa-"] .box4 a:not([class^="readon"]), [class*=" fa-"] .box4 a:not([class^="readon"]) {
    color: #b79e8e;
}

#rt-showcase {
    color: #FFFFFF;
    background-color: #e1e1e1;
    background-repeat: no-repeat;
    background-size: cover;
}


/* From other Template */

.rt-img-rounded {
    box-shadow: 0 0 0 8px #FFFFFF;
    border-radius: 100%;
    margin-top: 15px;
    width: 70%;
}

img {

    max-width: 100%;
    width: auto \9;
    height: auto;
    vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic;

}

.rt-dark-text {

    color: #484848 !important;
    text-shadow: -1px 1px 0 rgba(255,255,255,0.3) !important;

}